» Ubuntu » Пакеты

Error

two or more packages specified (git-man natty)